pre{
    background-color:whitesmoke;}

.fasta{
    font-size:85%;
    max-width:800px;
    background-color:ghostwhite;}

.hi2{
    background: #FCFFC4;}

.hi {
    background: #FCFFC4;
    font-weight:bold;}

/* PAGE HEADER */
#current_page{
    font-size:70%;
    color:#1D92AF;
    display:none;
}

.text_logo{
  color:white;
}
.img_logo{

 //-webkit-filter: invert(100%);  

}

 

#examples_line{
    color:#aaa;
    text-align:right;
    font-size:75%;
}

#examples_line a {
    color:red;
}

#site_name a, 
#site_name a:visited, 
#site_name a:hover, 
#site_name{
    font-size:125%;
    font-family: "Verdana";
    color:#eee;
    margin-right:2px;
    letter-spacing:-1px;
    font-weight:bold;
}

#site_name a:hover{
    text-decoration:none;
}

#version{
    font-size:65%;
    font-style:oblique;
    letter-spacing:-0.7px;
    color:tomato;
}

#site_slogan{
    //display:none;
    color:#F1F1F1;
    padding:0px;
    margin:0px;
    margin-bottom:1px;
    font-style:italic;
    padding-left:5px;
    font-size:84%;
    line-spacing:0px;
}


#main_menu li{
    border-left:1px solid #777;
    border-radius:2px;
    padding-top:30px;
    padding-bottom:30px;
    padding-left:10px;
    padding-right:10px;
    display:inline;
    text-decoration:none;
}

#header{
    padding: 5px;
    margin-top:0px;
    /* background-color:#084951; */
    background-color: #5F716C; // #236A62;
    background-image:none;
    color: snow;
}

#header a,
#header a:hover,
#header .nav{
    /*color:#568169;*/
    color:#eee;
    font-weight:nornal;
}

#header .nav a:hover{
    background-color: #04282C;
    color:white;
    padding-bottom:11px;
    border-bottom: 4px solid firebrick;
}

#btn_embl{
    padding-bottom:10px;
    padding-top:10px;
    vertical-align:middle;
}

#btn_embl:hover{
    padding-bottom:6px;
    border-bottom: 4px solid green;    
}

#search_examples {
    margin-top:10px;
    padding-top:0px;
    font-size:85%;
    color:dimgrey;
    font-style:italic;
}

#search_panel {
    width:90%;
    margin-top:10%;
} 

#find_nogs{
    font-family: "impact";
    letter-spacing:1.2px;
    color:#555;
    font-size: 200%;
    margin:0px;
    margin-bottom:0px;
}

#footer{
    margin-top:20px;
    margin-bottom:20px;
    font-size: 70%;
    text-align: center;
}

#intro{
    border: 1px solid lightgrey;
    border-radius:7px;
    padding:6px;
    color:#666;
    width:90%;
    margin:auto;
    margin-bottom:30px;
    background-color:ghostwhite;
}

#intro h3{
    margin-top:6px;
    color:#444;
}

#intro h2{
    color:#444;
}

/* NOG MAIN BOX */

.nog_box{
  //margin-left:10px;
  //  margin-right:10px;

    border:1px solid #eee;
    border-left:1px solid #0F8897; 
    margin-bottom:12px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius:10px;
    //background-color:whitesmoke;
}

.nog_header{
    //width:auto;
     padding:5px;
}

.nogname {
    font-size:110%;
    font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-style: normal;
    //min-width:max-content;
    border:0px;
}

.nogname a:visited, 
.nogname a{
    color:#3F7577;
}

.nog_level{    
    color:#007D1B;
    color: #7284D5;
    //color:#CE7B11;
    //color:#296EAA;
    font-size:98%%;}

.nprots {
    font-size:75%;
    color: slategrey;
    font-weight:normal;
    }

.nseqs {
    font-size:75%;
    color: #333;
    color:slategrey;
}

.nog_search_weight{
    font-size:50%;}

.nog_evalue{
    color:indianred;
    font-size:70%;}


.nog_description{
    min-height:40px;
    padding-left: 6px; 
    max-height:max-content;
    overflow:auto;}

.nog_members{
    background-color:whitesmoke;
    //max-height:100px;
    overflow:auto;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;}

.pre_members_table a, 
.pre_members_table a:hover, 
.nog_members_table a, 
.nog_members_table a:hover{
    color:#084951;
}

.pre_members_table, 
.nog_members_table{
    color:#222;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background-color:whitesmoke;
    font-size:78%;
    overflow:auto;}

.pre_members_table td, 
.nog_members_table td{
    padding-left:5px;}

.pre_members_table th{
    padding-right:10px;
    font-weight:bold;
    border-bottom:1px solid black;}

.nog_members_table th{
    padding-right:10px;
    font-weight:bold;
    border-bottom:1px solid black;
    background-color:#296EAA; 
    color: white;
}

.nog_members_table th select{
    padding-right:10px;
    font-weight:bold;
    border-bottom:1px solid black;
    background-color:#eee; 
    color: black;
}

.alias_name {
    color:black;
    font-weight: bold;
    margin-left:2px;
}
.alias_info{
    margin-left:2px;
    font-size:80%;
    font-style:italic;
}
.alias_fundesc{
    font-weight: bold;
    margin-left:8px;
    color: dimgrey;
    font-size:90%;
}
.alias_funcat{
    color: tomato;
}

.alias_choice{
border-left:3px solid darkblue;
}

.alias_nog_choice{
border-left:3px solid #339933;
}


/* NOG BOX EXTENDED CONTENT */

.quickview{
    overflow:auto;
}

.dom_table,
.go_table {
    background-color: #F5F5F5;
    font-size:100%;
    overflow:auto;
}

.dom_table td,
.go_table td{
    padding-left:5px;
    border-bottom: 1px solid grey;
} 

.dom_table th,
.go_table th{
    padding-left: 6px;
    font-size:90%;
    font-weight:bold;
    text-align:left;
    border-bottom:1px solid white;
    background-color:#296EAA;
    color: white;
}

.or_table{
    background-color: #F5F5F5;
    font-size:100%;
    overflow:auto;
}

.or_table th{
    padding-left: 6px;
    font-size:90%;
    font-weight:bold;
    text-align:left;
    border-bottom:1px solid white;
    background-color:#296EAA;
    color: white;
}

.or_table td{
    padding-left:5px;
    border-bottom: 1px solid grey;
    vertical-align:top;
} 


#q_tr_panel{
    display:none;
}
#query_translation {
    margin-top:8px;
    margin-bottom:8px;
    font-size:90%;
    padding:3px;
    padding-left:6px;
    color:#444;
}

#pre_results {
    margin-top:20px;
    min-height:200px;
}


.funcat{
    padding-top:10px;
    font-size:90%;
    font-weight:bold;
}
.funcat-letter{
    font-size:110%;
    color: Tomato;
}
.funcat-name{
    font-size:91%;
    color: grey;
    font-weight:normal;
}


.fundesc{
    font-size:90%;
    color: #222222;
}

.nog_datatrack{
    font-size:90%;
    color: #222;
    padding-left:5px;
    padding-bottom:5px;
}

.match_counter {
    font-size: 70%;
    color: slateGray;
}

.tt-dropdown-menu{
    background:white; 

}
.tt-dataset-NAME{}
.tt-suggestions{ border:1px solid black;}
.tt-suggestion{ color:black;}

.tooltip-inner {
    background-color:#437359; 
    font-size:100%;
    color: white;}

/* Bootstrap modifications */


.nog_datatrack a, 
.nog_datatrack a:hover, 
.nog_datatrack .btn-xxs,
.nog_datatrack .dropdown-toggle.btn-xxs {
  color: #454545;
  text-shadow:none;
  background-color: white;
  background-image: none;
  webkit-box-shadow: none;
  box-shadow: none;
  border:none;
  //border-top:1px solid lightgrey;
  border-bottom:1px solid lightgrey;
}


.nog_datatrack .dropdown-toggle.btn-xxs:hover {
    text-decoration:underline;
}

.nog_datatrack .dropdown-menu {
}

.select2-search-choice {
  box-shadow: none;
}

.select2-results .select2-no-results {
    background-color:none;
    background:none;
}


.select2-container-multi .select2-choices{
    background-color:#F2F8F7;
    border-radius:10px;
}

.select2-container-multi .select2-choices .select2-search-choice {
padding: 0px 5px 3px 15px;
margin-top:1px;
background-image:none;
background-color: ghostwhite;
color:firebrick;
border:1px solid lightgrey;
box-shadow: none;
webkit-box-shadow: none;
}

.select2-search-choice-close{
top:0px;

}

.select2-results .select2-highlighted {
background-color: lightblue;
color:black;
}

.select2-drop-auto-width,
.select2-drop.select2-drop-down,
.select2-drop.select2-drop-above {
border:none;
}

.select2-drop {
    background-color: white;
    border:1px solid lightgrey; 
    margin-top:3px;
    border-radius:5px;
    color:#444;
}



/* Main search box */
.select2-container-multi .select2-choices {
    background: lightgrey;
    
    padding:0px;
    margin:0px;
    border: 0px; 
    outline: none;
    box-shadow: 0 0 10px #43919A;
    // width:300px;
    overflow:auto;
    max-height:37px;
    min-width:300px;

}

.main_search_field{
background-image:none;
font-size:95%;
}

.select2-drop-mask {
max-height:50px;
max-width:200px;
}

.select2-container-multi.select2-container-active .select2-choices, 
#desc_filter:focus, 
#seqid_filter:focus,
#sp_filter:focus, 
#tax_filter:focus {
    border:1px;
    outline: none;
    box-shadow: 0 0 10px #439100;
    background: #eee;
}

#tax_filter {
}
#desc_filter {
padding:6px;
width:100%;
}
#seqid_filter {
}


#q_tr_panel {
    width:82%;
}


#sp_selector{
    display:none;

    max-height:200px;
    position:absolute;
    border: 1px solid #333333;
    text-align:left;
    background-color:white;
    overflow:auto;
}

#seq_search{
width:75%;
margin:auto;
}


.search_field_label .select2-choices,
.search_field_label .select2-input,
.search_field_label input{
    font-weight:normal;
}
.search_field_label{
    color: #444;
    font-size:110%;
    margin-top:10px;
    margin-bottom:5px;
    font-style:italic;
    font-weight:bold;
}

#all_search_fields{
    margin-left:15px;
}


#seq_field{
max-width:100%;
width:100%;
font-size:70%;
border: 1px solid lightblue;
background-color: #ccc;
color:#444;
}

.popover-title {
    padding:6px;
    padding-bottom:3px;
    color: white;
    font-size: 95%;
    background: #1a92aa;
  
}

.popover-content {
    font-size: 90%;
    max-height:200px;
    max-width:300px;
    text-align:left;
    overflow:auto;
    color: #333;
    padding:5px;
    
}

.popover-content li{
    list-style-type: square;
    color:black;
}

.panel-body{
padding:0px;
}

.panel-default, 
.panel-default .panel-heading{
padding:0px;
background-color:white;
border:none;
background-image:none;
box-sizing:0px;
}
.panel-default .panel-title{
text-align:left;
font-weight:bold;
width:auto;
}

.panel-default{
border:none;
}


.nav-tabs>li>a{
  padding-top:3px;
  padding-bottom:3px;
  margin-top:0px;
  margin-bottom:0px;
  color:#333;
}

.nav-tabs>li>a, .nav-tabs>li>a:hover{
    border-top:1px solid grey;
    border-left:1px solid grey;
    border-right:1px solid grey;
    border-bottom:0px;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover{
  background-color:whitesmoke;
  color:#333;  
}

.spinfo_table{
    color:#222;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    border: 1px solid white;
    background-color:whitesmoke;
    font-size:78%;
    overflow:auto;
    width:auto;
}

.spinfo_table td{
    vertical-align:top;
    border:1px solid white;
}

#left_column{
display:none;
}



.taxa_search_field{
font-size:70%;
}

.select2-drop .taxa_search_field{
    border:1px solid lightgrey; 
    margin-top:3px;
    border-radius:5px;
    color:#444;

}
.select2-drop{
font-size:95%;

}

#news_panel li{
font-size:90%;
}

.news_date{
font-size:80%;
color:steelblue;
font-family:Courier;
}

#citation_text{
font-size:80%;
}

#citation_disclaimer{
padding:10px;
border-top: 1px solid lightblue;
border-bottom: 1px solid lightblue;
font-size:85%;
max-width: 600px;
margin:auto;
}


.rounded-soft {
  border-radius: 7px;
}

.target_boxes_list li{
  display:inline-block;
  vertical-align:middle;
}

.target_boxes_list ul{
margin: 0;
padding: 0;
list-style-type: none;

}

.target_box_og,
.target_box_freetext,
.target_box_seq,
.target_box_seqid{
  color:white;
  max-width:3000px;
  min-width:150px;
  overflow:auto;
  padding-left:5px;
  padding-right:5px;
  text-align:left;  
  //border:1px solid #111;
  background-color: #2b8cbe;
  display:inline-block;
  vertical-align:bottom;
  margin-top:3px;
}

.target_box_og{
  background-color: #1c9099;
}
.target_box_seq{
  
  background-color:  #756bb1;
}

.search_term_type{
font-size:77%;

font-style:italic;
padding:0px;
margin:0px;
}

.selectable_sp{
  color:gold;
  cursor: pointer;
  display: inline-block;
  min-width: 10px;
  font-weight: bold;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  text-shadow: 0.5px 0.5px #333;

  
}

.target_taxa_choice,
.seqid_choice, 
.freetext_choice
.cogid_choice{
  color:white;
  display: inline-block;
  min-width: 10px;
  font-weight: bold;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
 text-shadow: 0.5px 0.5px #333;
}

.sug_menu{
min-width:300px; 
max-width:400px;
overflow:hidden; 
position:absolute; 
background-color:ghostwhite;
font-size:90%;
color:#333;
border: 1px solid grey;
padding:3px;
z-index:100;
}

.sug_menu_selected{
background-color:powderblue;
color:white;
}

.sug_menu_option{
padding:1px;
margin-bottom:3px;
cursor:pointer;
}

.sug_hint{
position:absolute; 
padding:10px; 
margin-top:13px;
display:inline-block;
}

.sug_alias_option{
  border-left: 4px solid green;
}

.sug_nog_option{
  border-left: 4px solid darkblue;
}

.sug_alias_name {
    color:black;
    font-weight: bold;
    margin-left:2px;
}
.sug_alias_info{
   margin-left:2px;
   font-size:84%;
   color:slategrey;
}
.sug_alias_spname{
  font-size:110%;
  color:#333;
  font-style:italic;
}

.sug_alias_fundesc{
    font-weight: bold;
    margin-left:8px;
    color: dimgrey;
    font-size:90%;
}

.sug_alias_funcat{
  color: tomato;
}


.textarea_seq{
  font-size:80%;
  background-color:ghostwhite;
  max-width:100%;
}


.wait_toaster{
  background-color:steelblue;
  padding-left:39px;
  background-image: url("data:image/gif;base64,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") !important;
  background-repeat:no-repeat;
  background-origin:padding-box;
  background-position:5px 5px;
  opacity:0.7;
  color:white;
}

.info_toaster
{
  background-color:steelblue;
  padding-left:33px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGwSURBVEhLtZa9SgNBEMc9sUxxRcoUKSzSWIhXpFMhhYWFhaBg4yPYiWCXZxBLERsLRS3EQkEfwCKdjWJAwSKCgoKCcudv4O5YLrt7EzgXhiU3/4+b2ckmwVjJSpKkQ6wAi4gwhT+z3wRBcEz0yjSseUTrcRyfsHsXmD0AmbHOC9Ii8VImnuXBPglHpQ5wwSVM7sNnTG7Za4JwDdCjxyAiH3nyA2mtaTJufiDZ5dCaqlItILh1NHatfN5skvjx9Z38m69CgzuXmZgVrPIGE763Jx9qKsRozWYw6xOHdER+nn2KkO+Bb+UV5CBN6WC6QtBgbRVozrahAbmm6HtUsgtPC19tFdxXZYBOfkbmFJ1VaHA1VAHjd0pp70oTZzvR+EVrx2Ygfdsq6eu55BHYR8hlcki+n+kERUFG8BrA0BwjeAv2M8WLQBtcy+SD6fNsmnB3AlBLrgTtVW1c2QN4bVWLATaIS60J2Du5y1TiJgjSBvFVZgTmwCU+dAZFoPxGEEs8nyHC9Bwe2GvEJv2WXZb0vjdyFT4Cxk3e/kIqlOGoVLwwPevpYHT+00T+hWwXDf4AJAOUqWcDhbwAAAAASUVORK5CYII=") !important;
  background-repeat:no-repeat;
  background-origin:padding-box;
  background-position:5px 6px;
  opacity:0.7;
  color:white; 

}

.warn_toaster{
  background-color:darkgoldenrod;
  padding-left:33px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHOSURBVEhLrZa/SgNBEMZzh0WKCClSCKaIYOED+AAKeQQLG8HWztLCImBrYadgIdY+gIKNYkBFSwu7CAoqCgkkoGBI/E28PdbLZmeDLgzZzcx83/zZ2SSXC1j9fr+I1Hq93g2yxH4iwM1vkoBWAdxCmpzTxfkN2RcyZNaHFIkSo10+8kgxkXIURV5HGxTmFuc75B2RfQkpxHG8aAgaAFa0tAHqYFfQ7Iwe2yhODk8+J4C7yAoRTWI3w/4klGRgR4lO7Rpn9+gvMyWp+uxFh8+H+ARlgN1nJuJuQAYvNkEnwGFck18Er4q3egEc/oO+mhLdKgRyhdNFiacC0rlOCbhNVz4H9FnAYgDBvU3QIioZlJFLJtsoHYRDfiZoUyIxqCtRpVlANq0EU4dApjrtgezPFad5S19Wgjkc0hNVnuF4HjVA6C7QrSIbylB+oZe3aHgBsqlNqKYH48jXyJKMuAbiyVJ8KzaB3eRc0pg9VwQ4niFryI68qiOi3AbjwdsfnAtk0bCjTLJKr6mrD9g8iq/S/B81hguOMlQTnVyG40wAcjnmgsCNESDrjme7wfftP4P7SP4N3CJZdvzoNyGq2c/HWOXJGsvVg+RA/k2MC/wN6I2YA2Pt8GkAAAAASUVORK5CYII=") !important;
  background-repeat:no-repeat;
  background-origin:padding-box;
  background-position:5px 6px;

  opacity:0.7;
  color:white;

}
.ok_toaster{
  background-color:green;
  padding-left:33px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADsSURBVEhLY2AYBfQMgf///3P8+/evAIgvA/FsIF+BavYDDWMBGroaSMMBiE8VC7AZDrIFaMFnii3AZTjUgsUUWUDA8OdAH6iQbQEhw4HyGsPEcKBXBIC4ARhex4G4BsjmweU1soIFaGg/WtoFZRIZdEvIMhxkCCjXIVsATV6gFGACs4Rsw0EGgIIH3QJYJgHSARQZDrWAB+jawzgs+Q2UO49D7jnRSRGoEFRILcdmEMWGI0cm0JJ2QpYA1RDvcmzJEWhABhD/pqrL0S0CWuABKgnRki9lLseS7g2AlqwHWQSKH4oKLrILpRGhEQCw2LiRUIa4lwAAAABJRU5ErkJggg==") !important;
  background-repeat:no-repeat;
  background-origin:padding-box;
  background-position:5px 6px;
  opacity:0.7;
  color:white;

}
.error_toaster{
  background-color:indianred;
  padding-left:33px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGYSURBVEhL5ZSvTsNQFMbXZGICMYGYmJhAQIJAICYQPAACiSDB8AiICQQJT4CqQEwgJvYASAQCiZiYmJhAIBATCARJy+9rTsldd8sKu1M0+dLb057v6/lbq/2rK0mS/TRNj9cWNAKPYIJII7gIxCcQ51cvqID+GIEX8ASG4B1bK5gIZFeQfoJdEXOfgX4QAQg7kH2A65yQ87lyxb27sggkAzAuFhbbg1K2kgCkB1bVwyIR9m2L7PRPIhDUIXgGtyKw575yz3lTNs6X4JXnjV+LKM/m3MydnTbtOKIjtz6VhCBq4vSm3ncdrD2lk0VgUXSVKjVDJXJzijW1RQdsU7F77He8u68koNZTz8Oz5yGa6J3H3lZ0xYgXBK2QymlWWA+RWnYhskLBv2vmE+hBMCtbA7KX5drWyRT/2JsqZ2IvfB9Y4bWDNMFbJRFmC9E74SoS0CqulwjkC0+5bpcV1CZ8NMej4pjy0U+doDQsGyo1hzVJttIjhQ7GnBtRFN1UarUlH8F3xict+HY07rEzoUGPlWcjRFRr4/gChZgc3ZL2d8oAAAAASUVORK5CYII=") !important;
  background-repeat:no-repeat;
  background-origin:padding-box;
  background-position:5px 6px;
  opacity:0.7;
  color:white;
}


.search_box:focus{
  border:6px solid steelblue;
  outline: none;
  box-shadow: 0 0 10px steelblue;
  background: #eee;

}





.filter_button,
.filter_button li {
  padding:2px;
  margin-right:6px;
  margin-top:3px;
  font-size:93%;
  display:inline-block;
  cursor:pointer;
  color:white;
}

.filter_button span{
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius:3px;
  padding-right:4px;
  padding-left:4px;
  padding-bottom:2px;
  padding-top:2px
}

.bg-darkgrey{
  background-color: #677;
}
.bg-darkgrey-pressed{
  background-color: #333;
  box-shadow: 0 0 10px indianred;
}

.bg-slategrey{
  background-color: slategrey;
}
.bg-coral{
  background-color: coral;
}
.bg-forest{
  background-color: forestgreen;
}
.bg-sea{
  background-color: lightseagreen;
}

.link{
  cursor:pointer;
}

.species_menu{
  color:black;
  overflow:auto;
  background:snow;
  max-height:300px;  
}
.species_menu ul
{
  padding:3px;
}

.species_menu ul li{
  display:list-item;
}

/* Animations */

.fast-flipX-animated.ng-enter, .fast-flipX-animated.ng-move{
	-webkit-animation: flipInX 0.4s;
	-moz-animation: flipInX 0.4s;
	-o-animation: flipInX 0.4s;
	animation: flipInX 0.4s;
}

.fast-flipX-animated.ng-leave{
	-webkit-animation: flipOutX 0.1s;
	-moz-animation: flipOutX 0.1s;
	-o-animation: flipOutX 0.1s;
  animation: flipOutX 0.1s;
  opacity:0.3;
  margin-left:15px;
}


/* Animations */
.fast-bounce-animated.ng-enter, .fast-bounce-animated.ng-move{
	-webkit-animation: bounce 0.1s;
	-moz-animation: bounce 0.1s;
	-o-animation: bounce 0.1s;
	animation: bounce 0.1s;
}

.fast-bounce-animated.ng-leave{
	-webkit-animation: bounceOutRight 0.1s;
	-moz-animation: bounceOutRight 0.1s;
	-o-animation: bounceOutRight 0.1s;
  animation: bounceOutRight 0.1s;
  opacity:0.3;

}

.apilink{
  font-family:courier;
  color:steelblue;
  font-size:90%;
}


.api_attr_list ul{
    margin-left:5px;
  }
.api_attr_list li{

  list-style-type: none; 
}

.sp_header{
    color:#333;
}

.discover_eggnog{
  max-width:800px;
  margin:0px;
  padding:0px;
  opacity:1;
  background-image: url("/img/discover_eggnog.png") !important;
}

.discover_eggnog_overlay{
  font-family: "Roboto", "Verdana", "Arial";
  text-shadow: 0.5px 0.5px #333;
  letter-spacing:-1px;
  color:white;
  text-align:center;
  margin:0px;
  padding:0px;
  font-size:100%;
  background-color: #1a92aa; 
  opacity:0.87;
}

.discover_title{
  font-weight:normal;
  padding-top:1%;
  font-style:bold;
  font-size: 250%;
}

.discover_slogan{
  font-size: 140%;
  letter-spacing:-1.00px;
}

.discover_stats{
  margin-top:8%;
  font-size: 140%;
}

.discover_search{
  width:20%;
  margin-left:auto;
  margin-right:auto;
  margin-top:7%;
  margin-bottom:3%;
  padding:1%;
  border:1px solid #ddd;
  font-size: 140%;
}
.discover_search a,
.discover_search a:visited{
  color:white;
  padding:7%;
}

.discover_search a:hover{
  text-decoration:underline;
}

ul.index-ticker{
  display:table;
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0px;
  list-style-type:none;
  list-style:none;
  text-align:center;
}

ul.index-ticker li{
  display:table-cell;
  text-decoration:none;
  padding: 0 20px;
  
}

ul.index-ticker li.lefty {
text-align: center;
background-image: url("/img/separator_white_vertical.png");
background-repeat: no-repeat;
background-position: right center;
}

ul.index-ticker li.centery {
text-align: center;
background-image: url("/img/separator_white_vertical.png");
background-repeat: no-repeat;
background-position: right center;
}

ul.index-ticker li.righty {
text-align: center;
}

.discover_stats_value{
  font-weight:bold;
 font-size:120%; 
}

.bg-black{
background-color:#082d35;
}
.search_tip{
color:#222;
font-size:120%;
max-width:450px;
padding:5px;
padding-left:10px;
background-color:whitesmoke;
border-radius: 7px;
}

.navbar-form{
  padding-left:0px;
  margin-left:0px;
}

.arrow-up{
  position:absolute;
  background-color:transparent;
  color:black;
  margin-left:auto;
  margin-right:auto;
  top:5px;  
}